﻿/*Corners*/
.roundedbuttons .corner, .roundedpanel .corner 
{
	height: 7px;
	width: 7px;
	bottom: -1px;
	position: absolute;
	font-size: 0;
}

.roundedbuttons, .roundedpanel
{
    /*background-color: #fff;*/
    border: 1px solid #dcdcdc;
    position: relative;
    padding: 10px 5px 0px 5px;
    width: 100%;
    float: left;
}

.pad10px
{
    padding: 10px;
}

.roundedbuttons
{
    margin: 0 20px 10px 0;
}

.roundedpanel
{
    margin: 0 10px 10px 0;
}

.roundedbuttons .tl, .roundedpanel .tl 
{
	left: -1px;
	top: -1px;
}

.roundedbuttons .tr, .roundedpanel .tr 
{
	right: -1px;
	top: -1px;
}

.roundedbuttons .bl, .roundedpanel .bl 
{
	left: -1px;
}

.roundedbuttons .br, .roundedpanel .br 
{
	right:-1px;
}

.40pcright
{
    width: 100px;
    position: relative;
    height: 100px;
}

.horizontalscroll
{
    overflow: scroll;
}